footer {
    background:beige;
    bottom:0;
    /* margin-top: 40px; */
    text-align: center;
    /* padding: 10px; */
    position: fixed;  
    width: 100%;
    height: 25px;

    border-top: 1px solid black;
      
}